let header = document.querySelector("header");
function menu() {
  header.classList.toggle("active");
}
// scroll Animation
ScrollReveal({
  reset: true,
  distance: "60px",
  duration: 1000,
  delay: 200,
});
ScrollReveal().reveal("h1", { delay: 200, origin: "bottom" });
ScrollReveal().reveal("p", { delay: 300 });
ScrollReveal().reveal("main a", { delay: 600, origin: "bottom" });
ScrollReveal().reveal("section button", { delay: 600, origin: "bottom" });
ScrollReveal().reveal("main .hero-img", { delay: 500, origin: "left" });
ScrollReveal().reveal(".grid-2 img", { delay: 500, origin: "bottom" });
ScrollReveal().reveal(".text-content h2", { delay: 200, origin: "bottom" });
ScrollReveal().reveal(".text-content p", { delay: 300 });
ScrollReveal().reveal(".tag", { delay: 300 });
ScrollReveal().reveal("footer p", { delay: 200, origin: "bottom" });
ScrollReveal().reveal("footer a", { delay: 200, origin: "bottom" });
ScrollReveal().reveal("footer h2", { delay: 100, origin: "bottom" });
ScrollReveal().reveal("footer .logo", { delay: 100, origin: "bottom" });
